package routes

import (
	"git.espin.casa/albert/cml04-falcon-printer/handlers"
	"git.espin.casa/albert/cml04-falcon-printer/storage"
	"github.com/julienschmidt/httprouter"
)

func CreateRoutes(r *httprouter.Router, storage storage.Storager) {
	r.GET("/", handlers.IndexHandler(storage))
}
